corelinux::_CSASemaphoreHeader Struct Reference

Describes a CSA semaphore entry. More...

`#include <SemaphoreCommon.hpp>`

## Public Attributes

Int | semOwner
Int | maxSemValue
Word | isRecursive
Word | isBalking
Int | semShares

## Detailed Description

Describes a CSA semaphore entry.

The documentation for this struct was generated from the following file:

- SemaphoreCommon.hpp

This is the CoreLinux++ reference manual
Provided by The CoreLinux Consortium